this.title=\u6C34\u96FB\u8CBB\u660E\u7D30
tblMain.id=id
tblMain.number=\u7533\u8ACB\u55AE\u865F
tblMain.applier.id=\u7533\u8ACB\u4EBAID
tblMain.applier.name=\u7533\u8ACB\u4EBA
tblMain.adminOrgUnit.id=\u6240\u5C6C\u884C\u653F\u7D44\u7E54ID
tblMain.adminOrgUnit.displayName=\u6240\u5C6C\u884C\u653F\u7D44\u7E54
tblMain.applyDate=\u7533\u8ACB\u65E5\u671F
tblMain.billState=\u55AE\u64DA\u72C0\u614B
tblMain.bizDate=\u5BE9\u6279\u65E5\u671F
tblMain.hrOrgUnit.id=HR\u7D44\u7E54ID
tblMain.hrOrgUnit.name=HR\u7D44\u7E54
tblMain.description=\u5099\u8A3B
tblMain.approveType=\u5BE9\u6279\u65B9\u5F0F
tblMain.yearMonth=\u5E74\u6708
tblMain.entrys.yearMonth0=\u5E74\u6708
tblMain.entrys.leaveDate=\u96E2\u958B\u65E5\u671F
tblMain.entrys.dormitory.RoomNumber=\u6240\u5728\u5BBF\u820D
tblMain.entrys.waterTotalCost=\u5BBF\u820D\u7528\u6C34\u7E3D\u8CBB\u7528
tblMain.entrys.electricityTotalCost=\u5BBF\u820D\u7528\u96FB\u7E3D\u8CBB\u7528
tblMain.entrys.monthWaterAmount=\u7576\u6708\u6C34\u8CBB
tblMain.entrys.monthElectricityAmount=\u7576\u6708\u96FB\u8CBB
tblMain.entrys.monthDays=\u7576\u6708\u5165\u4F4F\u5929\u6578
tblMain.entrys.stutas=\u6578\u64DA\u72C0\u614B
tblMain.entrys.positionStatus=\u4EFB\u8077\u72C0\u614B
tblMain.person.name=\u4EBA\u54E1
tblMain.empName=\u4EBA\u54E1\u540D\u7A31
tblMain.empNumber=\u4EBA\u54E1\u7DE8\u78BC
tblMain.positionStatus=\u4EFB\u8077\u72C0\u614B
tblMain.leaveDate=\u96E2\u8077\u65E5\u671F
tblMain.dormitory.RoomNumber=\u5BBF\u820D
tblMain.waterTotalCost=\u5BBF\u820D\u7528\u6C34\u7E3D\u8CBB\u7528
tblMain.electricityTotalCost=\u5BBF\u820D\u7528\u96FB\u7E3D\u8CBB\u7528
tblMain.monthWaterAmount=\u7576\u6708\u6C34\u8CBB
tblMain.monthElectricityAmount=\u7576\u6708\u96FB\u8CBB
tblMain.monthDays=\u7576\u6708\u5165\u4F4F\u5929\u6578
tblMain.stutas=\u6578\u64DA\u72C0\u614B
tblMain.meterReading=\u6284\u8868
tblMain.hydropowerStandards=\u6C34\u96FB\u8CBB\u6A19\u6E96
tblMain.position.name=\u8077\u4F4D
tblMain.startDate=\u958B\u59CB\u65E5\u671F
tblMain.endDate=\u7D50\u675F\u65E5\u671F
tblMain.entrys.startDate0=\u958B\u59CB\u65E5\u671F
tblMain.entrys.endDate0=\u7D50\u675F\u65E5\u671F
tblMain.allMonthDays=\u7576\u6708\u5BBF\u820D\u6240\u6709\u4EBA\u54E1\u5165\u4F4F\u5929\u6578
tblMain.formatXml=<?xml version\="1.0" encoding\="UTF-8"?><DocRoot xmlns\:c\="http\://www.kingdee.com/Common" xmlns\:f\="http\://www.kingdee.com/Form" xmlns\:t\="http\://www.kingdee.com/Table" xmlns\:xsi\="http\://www.w3.org/2001/XMLSchema-instance" xsi\:schemaLocation\="http\://www.kingdee.com/KDF KDFSchema.xsd" version\="0.0"><Styles><c\:Style id\="sCol0"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol2"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol9"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol12"><c\:Protection hidden\="true" /></c\:Style><c\:Style id\="sCol15"><c\:NumberFormat>&amp;date</c\:NumberFormat></c\:Style><c\:Style id\="sCol17"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol18"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol19"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol20"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol21"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol28"><c\:NumberFormat>&amp;date</c\:NumberFormat></c\:Style><c\:Style id\="sCol30"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol31"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol32"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol33"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol34"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style><c\:Style id\="sCol39"><c\:NumberFormat>&amp;date</c\:NumberFormat></c\:Style><c\:Style id\="sCol40"><c\:NumberFormat>&amp;date</c\:NumberFormat></c\:Style><c\:Style id\="sCol41"><c\:NumberFormat>&amp;date</c\:NumberFormat></c\:Style><c\:Style id\="sCol42"><c\:NumberFormat>&amp;date</c\:NumberFormat></c\:Style><c\:Style id\="sCol43"><c\:NumberFormat>&amp;double</c\:NumberFormat></c\:Style></Styles><Table id\="KDTable"><t\:Sheet name\="sheet1"><t\:Table t\:selectMode\="15" t\:mergeMode\="0" t\:dataRequestMode\="0" t\:pageRowCount\="100"><t\:ColumnGroup><t\:Column t\:key\="id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol0" /><t\:Column t\:key\="number" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="applier.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="2" t\:styleID\="sCol2" /><t\:Column t\:key\="applier.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="3" /><t\:Column t\:key\="adminOrgUnit.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="4" /><t\:Column t\:key\="adminOrgUnit.displayName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="5" /><t\:Column t\:key\="applyDate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="6" /><t\:Column t\:key\="billState" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="7" /><t\:Column t\:key\="bizDate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="8" /><t\:Column t\:key\="hrOrgUnit.id" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="9" t\:styleID\="sCol9" /><t\:Column t\:key\="hrOrgUnit.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="10" /><t\:Column t\:key\="description" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="11" /><t\:Column t\:key\="approveType" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol12" /><t\:Column t\:key\="yearMonth" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="entrys.yearMonth0" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="entrys.leaveDate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol15" /><t\:Column t\:key\="entrys.dormitory.RoomNumber" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="entrys.waterTotalCost" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol17" /><t\:Column t\:key\="entrys.electricityTotalCost" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol18" /><t\:Column t\:key\="entrys.monthWaterAmount" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol19" /><t\:Column t\:key\="entrys.monthElectricityAmount" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol20" /><t\:Column t\:key\="entrys.monthDays" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol21" /><t\:Column t\:key\="entrys.stutas" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="entrys.positionStatus" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="person.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="empName" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="empNumber" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="positionStatus" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="leaveDate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol28" /><t\:Column t\:key\="dormitory.RoomNumber" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="waterTotalCost" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol30" /><t\:Column t\:key\="electricityTotalCost" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol31" /><t\:Column t\:key\="monthWaterAmount" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol32" /><t\:Column t\:key\="monthElectricityAmount" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol33" /><t\:Column t\:key\="monthDays" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol34" /><t\:Column t\:key\="stutas" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="meterReading" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="hydropowerStandards" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="position.name" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" /><t\:Column t\:key\="startDate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol39" /><t\:Column t\:key\="endDate" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol40" /><t\:Column t\:key\="entrys.startDate0" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol41" /><t\:Column t\:key\="entrys.endDate0" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol42" /><t\:Column t\:key\="allMonthDays" t\:width\="-1" t\:mergeable\="true" t\:resizeable\="true" t\:moveable\="true" t\:group\="false" t\:required\="false" t\:index\="-1" t\:styleID\="sCol43" /></t\:ColumnGroup><t\:Head><t\:Row t\:name\="head" t\:height\="-1" t\:mergeable\="true" t\:resizeable\="true"><t\:Cell>id</t\:Cell><t\:Cell>\u7533\u8ACB\u55AE\u865F</t\:Cell><t\:Cell>\u7533\u8ACB\u4EBAID</t\:Cell><t\:Cell>\u7533\u8ACB\u4EBA</t\:Cell><t\:Cell>\u6240\u5C6C\u884C\u653F\u7D44\u7E54ID</t\:Cell><t\:Cell>\u6240\u5C6C\u884C\u653F\u7D44\u7E54</t\:Cell><t\:Cell>\u7533\u8ACB\u65E5\u671F</t\:Cell><t\:Cell>\u55AE\u64DA\u72C0\u614B</t\:Cell><t\:Cell>\u5BE9\u6279\u65E5\u671F</t\:Cell><t\:Cell>HR\u7D44\u7E54ID</t\:Cell><t\:Cell>HR\u7D44\u7E54</t\:Cell><t\:Cell>\u5099\u8A3B</t\:Cell><t\:Cell>\u5BE9\u6279\u65B9\u5F0F</t\:Cell><t\:Cell>\u5E74\u6708</t\:Cell><t\:Cell>\u5E74\u6708</t\:Cell><t\:Cell>\u96E2\u958B\u65E5\u671F</t\:Cell><t\:Cell>\u6240\u5728\u5BBF\u820D</t\:Cell><t\:Cell>\u5BBF\u820D\u7528\u6C34\u7E3D\u8CBB\u7528</t\:Cell><t\:Cell>\u5BBF\u820D\u7528\u96FB\u7E3D\u8CBB\u7528</t\:Cell><t\:Cell>\u7576\u6708\u6C34\u8CBB</t\:Cell><t\:Cell>\u7576\u6708\u96FB\u8CBB</t\:Cell><t\:Cell>\u7576\u6708\u5165\u4F4F\u5929\u6578</t\:Cell><t\:Cell>\u6578\u64DA\u72C0\u614B</t\:Cell><t\:Cell>\u4EFB\u8077\u72C0\u614B</t\:Cell><t\:Cell>\u4EBA\u54E1</t\:Cell><t\:Cell>\u4EBA\u54E1\u540D\u7A31</t\:Cell><t\:Cell>\u4EBA\u54E1\u7DE8\u78BC</t\:Cell><t\:Cell>\u4EFB\u8077\u72C0\u614B</t\:Cell><t\:Cell>\u96E2\u8077\u65E5\u671F</t\:Cell><t\:Cell>\u5BBF\u820D</t\:Cell><t\:Cell>\u5BBF\u820D\u7528\u6C34\u7E3D\u8CBB\u7528</t\:Cell><t\:Cell>\u5BBF\u820D\u7528\u96FB\u7E3D\u8CBB\u7528</t\:Cell><t\:Cell>\u7576\u6708\u6C34\u8CBB</t\:Cell><t\:Cell>\u7576\u6708\u96FB\u8CBB</t\:Cell><t\:Cell>\u7576\u6708\u5165\u4F4F\u5929\u6578</t\:Cell><t\:Cell>\u6578\u64DA\u72C0\u614B</t\:Cell><t\:Cell>\u6284\u8868</t\:Cell><t\:Cell>\u6C34\u96FB\u8CBB\u6A19\u6E96</t\:Cell><t\:Cell>\u8077\u4F4D</t\:Cell><t\:Cell>\u958B\u59CB\u65E5\u671F</t\:Cell><t\:Cell>\u7D50\u675F\u65E5\u671F</t\:Cell><t\:Cell>\u958B\u59CB\u65E5\u671F</t\:Cell><t\:Cell>\u7D50\u675F\u65E5\u671F</t\:Cell><t\:Cell>\u7576\u6708\u5BBF\u820D\u6240\u6709\u4EBA\u54E1\u5165\u4F4F\u5929\u6578</t\:Cell></t\:Row></t\:Head></t\:Table><t\:SheetOptions><t\:MergeBlocks><t\:Head /></t\:MergeBlocks></t\:SheetOptions></t\:Sheet></Table></DocRoot>
btnAudit.text=\u5BE9\u6279
btnAudit.toolTipText=\u5BE9\u6279
btnUnaudit.text=\u53CD\u5BE9\u6279(U)
btnUnaudit.toolTipText=\u53CD\u5BE9\u6279
menuItemAudit.text=\u5BE9\u6279(A)
menuItemAudit.toolTipText=\u5BE9\u6279
menuItemUnaudit.text=\u53CD\u5BE9\u6838(U)
menuItemUnaudit.toolTipText=\u53CD\u5BE9\u6838
ActionRemove.SHORT_DESCRIPTION=\u522A\u9664
ActionRemove.LONG_DESCRIPTION=\u522A\u9664
ActionRemove.NAME=\u522A\u9664
ActionAudit.SHORT_DESCRIPTION=\u5BE9\u6279
ActionAudit.LONG_DESCRIPTION=\u5BE9\u6279
ActionAudit.NAME=
ActionUnaudit.SHORT_DESCRIPTION=\u53CD\u5BE9\u6279
ActionUnaudit.LONG_DESCRIPTION=\u53CD\u5BE9\u6279
ActionUnaudit.NAME=
ActionTDPrint.SHORT_DESCRIPTION=
ActionTDPrint.LONG_DESCRIPTION=
ActionTDPrint.NAME=
ActionTDPrintPreview.SHORT_DESCRIPTION=
ActionTDPrintPreview.LONG_DESCRIPTION=
ActionTDPrintPreview.NAME=